body{
    margin: 0; 
    padding: 0; 
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
}



#text-box-center, #about, #gallery, #parallax, #data, #review, footer, #main{
    padding: 0 4%; 
}


h{
    font-size: 45px;
    font-weight: 700;
    color:rgb(0, 0, 0);
    font-family: "SF Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

p{
    font-size: 19px;
    color: rgb(0, 0, 0);
    font-family: "SF Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

#text-box-center{
    text-align: center;
    align-content: center;
    background-color: white;
    display: flex;
    justify-content: center;
    margin-top: -15px;
   
}

#text-box-center p{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    width: 85%;

}

.text-color{
    background: linear-gradient(to right, #05d16b, #00c7ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.slide-up {
    transform: translatey(100px);
    opacity: 0;
    transition: transform .7s ease-out, opacity .5s ease-in;
}

.slide-up.visible {
    transform: translateX(0);
    opacity: 1;
}

.button-cont{
    background-color: #D1F1EC;
    display: flex;
    justify-content: center;
    margin-top: -10vh;
    align-items: center;
    padding-bottom: 10vh;
}

.contact-button{
    text-align: center;
    align-content: center;
    width:230px;
    height:60px;
    border-radius: 50px;
    background-color: transparent;
    border:0 solid white;
    font-size: 20px;
    font-weight: 900;
    transition: background-color .5s;
    background-color: white;
}

.contact-button:hover{
    background-color: rgb(235, 235, 235);
}

@media only screen and (max-width: 900px) {
    
  
    h{
      font-size:44px;
    }
  
    p{
      font-size: 18px;
    }
    
  
}
  
@media only screen and (max-width: 700px) {
    
    h{
      font-size:40px;
    }
  
    p{
      font-size: 17px;
    }

    #text-box-center p{
        font-size: 17px;
        padding: 1px 0;
    
    }

    #text-box-center{
        
    }
   
  
}